/* CSS Document */

::placeholder { /* Standard syntax */
	color: #777777;
    opacity: 1; /* Firefox adds lower opacity by default, this fixes it */
}

.required::after {
	margin-left: 5px;
    color: #ce310e;
    content: "*";
}

#form{
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#captcha{
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#submit {
}
#content  h2 {
	color: #333;
	background-color: #CCC;
	margin-top: 5px;
	margin-right: -10px;
	margin-bottom: 5px;
	margin-left: -10px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	padding-top: 0.5em;
	padding-right: 5px;
	padding-bottom: 0.5em;
	padding-left: 5px;
	clear: both;
}
#content .item {
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 45%;
}
#content .items {
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 100%;
	clear: both;
}
#submit {
	float: left;
	width: 100px;
	margin-left: 10px;
}
#reset {
	float: right;
	width: 100px;
	margin-right: 10px;
}
#ct_captcha {
	width: 213px;
}
#content {
	
}
#content fieldset h3 {
	color: #333;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#content .item label {
	vertical-align: middle;
}
#content .item input {
	vertical-align: middle;
}
#content h2.mandatoryField {
	background-color: #FFB1B1;
}
#captcha.mandatoryField input{
/*	border: 1px solid #666666;*/
	background-color: #FFB1B1;
}
#content  h3 {
	color: #333;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#content  fieldset {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.fieldValue {
	margin-left: 259px;
}

.onefield
{
	padding-right:20px;   
	/*width:900px;*/
	/*float:left;*/
	
	padding-top:1px;
	padding-bottom:10px;
}
#content label.fieldName {
	width: 250px;
	/* [disabled]display: inline;
*/
	float: left;
	clear: both;
}
#content .notes {
	float: right;
	/* [disabled]position: relative; */
	/* [disabled]top: -0.2em; */
}

.inline{
	display:inline-block;
}

.space {
	margin-left:30px;
}
.labeltext {
	margin-bottom: 10px;
}


@media screen and (max-width: 1030px){
	.reset
	{
		padding-right:31px;
	}
	
	#form{
		width:90%;
	}
	
	p input[type="text"]{
		width:360px;
	}
	
	.onefield
	{
		width:370px;
	}
	
	input[id="loc_dist"],input[id="loc_area"]{
	    width:245px;
	}
	
	input[id="loc_to"],input[id="loc_junc"]{
		width:100px;
	}
	
	#rpt_name, #rpt_post{
		width: 167px;
	}

}

@media screen and (max-width: 830px){
	.space {
        display: none;
	}
	.labeltext{
		width:80%;
		display:block;
	}
	.onefield{
		width: 100%;
	}
	
	.inline{
		display:block;
	}
	#content label.fieldName
	{
		width:100%;
	}

}

@media screen and (max-width: 677px){
	
	.fieldValue {
	margin-left: 0px;
	width:383px;
	}
}

@media screen and (max-width: 475px){

	p input[type="text"]{
		width:100%;
	}	
	
	input[id="loc_dist"],input[id="loc_area"]{
	    width:50%;
	}
	
	input[id="loc_to"],input[id="loc_junc"]{
		width:20%;
	}	
	
	#content .notes {
		float:none;
	}
	
	#content .notes::before {
    content: ' '; display: block;
	}	
	
	.fieldValue {
		width:219px;
	}
}